body {
    background: url('images/background.jpg') black center top no-repeat;
    font-family: Arial, sans-serif;
    font-size: 14px;
}
a { color: red; }

div#body_wrap { 
    margin-left: auto; 
    margin-right: auto; 
    width: 1000px;
}

div#poster_wrap, div#content, div#logo_wrap { 
    float: left; 
}

div#poster_wrap {
    width: 360px;
}

div#content {
    width:400px;
    margin: 20px 40px 0 0;
}

div#logo_wrap {
    width: 200px;
}

img#logo {
    margin: 40px 0 0 10px;
}

img#poster {
    margin: 25px 0 0 0;
}

img#crates {
    margin: -20px 0 0 -20px;
}

span.emphasis {
    font-size: 18px;
    font-weight: bold;
}